# Class Observation

Namespace
  adas_core.Domain.Models.Observations

Assembly
  adas-core.Domain.dll

Represents a single observation or recorded data point.

    public class Observation

Inheritance
  object
  Observation

Derived
  BoolObservation
  ChartObservation
  DoubleObservation
  FullObservation
  Medication
  StringObservation

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)